WooCommerce 3 is out, should I update ?

Home Forums Ticket Products Event Tickets Plus WooCommerce 3 is out, should I update ?

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1265259
    Geoff B.
    Keymaster

    That is a great question!

    As with any update (WordPress, plugins and themes), adoption the following good practices is wise:

    1. Testing these updates on a testing/staging server before rolling them out on your live site.
    2. Making sure you have a complete database backup before you update anything.

    That being said, our current recommendation is that our customers remain on the highest WooCommerce 2.x version since WooCommerce 3 has introduced significant changes.

    With that in mind, we are currently running extensive tests with WooCommerce 3 to ensure a smooth experience for our Event Tickets Plus users.

    Stay tuned!

    #1266285
    Barry
    Keymaster

    ⚠ Update! Please see this sticky post which contains advice both for those users who have upgraded to WooCommerce 3.0 and for those who continue to use an earlier version.

Viewing 2 posts - 1 through 2 (of 2 total)
  • The topic ‘WooCommerce 3 is out, should I update ?’ is closed to new replies.